builddir = /build
pkgbuild_sha256sum = 1593cef90813f4873f93a5a1c322049dff186f4efe102340395624327361571e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
